"IDS_ACCEPT" = "Прийняти";
"IDS_APP_MENU_ABOUT_QS" = "Про TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Приховати інших";
"IDS_APP_MENU_HIDE_QS" = "Приховати TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Параметри...";
"IDS_APP_MENU_QUIT_QS" = "Вийти з TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Служби";
"IDS_APP_MENU_SHOW_ALL" = "Показати все";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Вийдіть із TeamViewer, перш ніж відкривати %1%.";
"IDS_APP_RUNNING_TITLE" = "Екземпляр TeamViewer вже запущено.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Існує проблема зі створенням запиту на обслуговування. Зв'яжіться зі своїм партнером.";
"IDS_DECLINE" = "Відхилити";
"IDS_DISCLAIMER_INFO" = "Зауважте, що наведена вище відмова від відповідальності ніяк не пов'язана з TeamViewer Germany GmbH. Вона була особисто визначена користувачем TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Відмова від відповідальності";
"IDS_EDIT_MENU" = "Редагувати";
"IDS_EDIT_MENU_COPY" = "Копіювати";
"IDS_EDIT_MENU_CUT" = "Вирізати";
"IDS_EDIT_MENU_DELETE" = "Видалити";
"IDS_EDIT_MENU_PASTE" = "Вставити";
"IDS_EDIT_MENU_REDO" = "Переробити";
"IDS_EDIT_MENU_SELECT_ALL" = "Вибрати все";
"IDS_EDIT_MENU_UNDO" = "Відмінити";
"IDS_ERROR" = "Помилка";
"IDS_EXIT" = "Вихід";
"IDS_HELP_MENU" = "Довідка";
"IDS_HELP_MENU_FEEDBACK" = "Зворотній зв'язок";
"IDS_HELP_MENU_WEBSITE" = "Веб-сайт TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Інтернет допомога TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Ваш ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Дозволити керування";
"IDS_MAIN_WINDOW_QUIT" = "Вийти";
"IDS_MEETING_NAME_LABEL" = "Ваше ім'я";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Ваш партнер \"%1%\" не може приєднатися до конференції в зв'язку з несумісною версії TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Створити новий довільний пароль";
"IDS_OSPERMISSION_MENU" = "Перевірити системний доступ";
"IDS_PASSWORD_LABEL" = "Пароль";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Опис";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Код сеансу";
"IDS_SAVE" = "Зберегти";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Вікно";
"IDS_WINDOW_MENU_BRING_FRONT" = "Перемістити все на передній план";
"IDS_WINDOW_MENU_CLOSE" = "Закрити";
"IDS_WINDOW_MENU_MINIMIZE" = "Згорнути";
"IDS_WINDOW_MENU_ZOOM" = "Масштаб";
